just do it

阿里云centos服务器漏洞修复命令

系统级漏洞还得购买才能看到修复命令,会玩~,土豪花rmb解决问题,屌丝自己解决问题0.0

1.RHSA-2018:0008: kernel security update漏洞修复
修复方式:

1
2
3
4
yum update kernel
yum update kernel-devel
yum update kernel-headers
reboot

2.RHSA-2017:0574: gnutls security, bug fix, and enhancement update漏洞修复
修复方式:

1
yum update gnutls

3.RHSA-2016:0496: git security update漏洞修复
修复方式:

1
2
3
4
5
yum update openssh
yum update openssh-askpass
yum update openssh-clients
yum update openssh-server
yum update git

4.RHSA-2015:2594: libpng security update (Moderate)

1
2
修复方式:
yum update libpng

5.RHSA-2015:1482: libuser security update (Important)
修复方式:

1
yum update libuser

6.RHSA-2017:0641: openssh security and bug fix update (Moderate)
修复方式:

1
2
3
yum update openssh
yum update openssh-clients
yum update openssh-server

7.RHSA-2017:0817: kernel security, bug fix, and enhancement update (Moderate)
修复方式:

1
2
3
4
yum update kernel
yum update kernel-devel
yum update kernel-firmware
yum update kernel-headers

8.RHSA-2016:2141: bind security update (Important)
修复方式:

1
2
yum update bind-libs
yum update bind-utils

9.RHSA-2017:1480: glibc security update (Important)
修复方式:

1
2
3
4
5
yum update glibc
yum update glibc-common
yum update glibc-devel
yum update glibc-headers
yum update nscd

10.RHSA-2015:1634: sqlite security update (Moderate)
修复方式:

1
yum update sqlite

11.RHSA-2016:0780: ntp security and bug fix update (Moderate)
修复方式:

1
2
yum update ntp
yum update ntpdate

12.RHSA-2015:1447: grep security, bug fix, and enhancement update (Low)
修复方式:

1
yum update grep

13.RHSA-2015:2549: libxml2 security update (Moderate)
修复方式:

1
yum update libxml2

14.RHSA-2015:2504: libreport security update (Moderate)
修复方式:

1
yum update libreport

15.RHSA-2016:0996: openssl security update (Important)
修复方式:

1
yum update openssl

16.RHSA-2015:1633: subversion security update (Moderate)
修复方式:

1
yum update subversion

17.RHSA-2015:1840: openldap security update (Important)
修复方式:

1
yum update openldap

18.RHSA-2017:1100: nss and nss-util security update (Critical)
修复方式:

1
2
yum update nss-util
yum update nss

19.RHSA-2016:2972: vim security update (Moderate)
修复方式:

1
2
3
yum update vim-common
yum update vim-enhanced
yum update vim-minimal

20.RHSA-2016:1547: libtiff security update (Important)
修复方式:

1
yum update libtiff

21.RHSA-2016:2674: libgcrypt security update (Moderate)
修复方式:

1
yum update libgcrypt

22.RHSA-2016:1626: python security update (Moderate)
修复方式:

1
yum update python
点赞